Mes: octubre 2013

Como tener dos versiones de PHP (5.3 y 5.4) en Plesk 11.5

Ya es posible tener 2 versiones de PHP dentro de Plesk 11.5, esto es aplicable a Servidores VPS y Servidores Dedicados. En nuestro caso lo hemos probado con php 5.4 y ha funcionado, se puede hacer con otras versiones de PHP.

Nueva versión WordPress 3.6.1

Recientemente se ha lanzado una nueva versión  de WordPress, concretamente la versión 3.6.1 de WordPress, es una actualización que resuelve 13 errores y algunos fallos de seguridad como: Bloquea “deserializaciones” de PHP no seguras que podrían, en algunas instalaciones y configuraciones,

Top